<?xml version="1.0"?>

<PropertyList>
	<filter>
		<type>gain</type>
		<gain>1</gain>
		<input>
			<expression>
				<product>
					<property>/instrumentation/airspeed-indicator/indicated-speed-kt</property>
					<table>
						<!--	https://www.schulgleiter.de/images/sg38-hoehenstufenvermessung.pdf, figure 11 -->
						<property>/instrumentation/airspeed-indicator/indicated-speed-kt</property>
						<entry><ind>45</ind><dep>1.125</dep></entry>
						<entry><ind>50</ind><dep>1.07</dep></entry>
						<entry><ind>67</ind><dep>0.965</dep></entry>
					</table>
				</product>
			</expression>
		</input>
		<output>/instrumentation/airspeed-indicator/actual-indicated-speed-kt</output>
	</filter>
	
</PropertyList>
